Subject: Ticket Assigned - Night stands
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 02:22:45 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Night stands  Hello,

I want return two night stands which I received with the other furniture under the order # 8105285656.

Both night stands were not assemble and still in their original packing.

Reason for returning:
The color of these two night stands is not matching with the bed I received in the same order.

I have attached the picture of item as advice by home center customer service representative.

Regards,

Waqas Masud 
Mob; 67663031
Sent from my iPhone

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3203286